<resources>
	<string name="app_name">聖經</string>
	
	<string name="action_search">查詢</string> 
	<string name="action_random">隨機</string> 
	<string name="action_settings">選項</string> 
	
	<string name="bible_search_hint">搜尋聖經</string> 
	<string name="bible_search_book_hint">搜尋其書</string> 
	
	<string name="xin_yue">新約</string> 
	<string name="jiu_yue">舊約</string> 
	
	<string name="recent">最近</string>
	<string name="title_activity_read_chapter">CH</string> 
	
	<string name="ch_next">下章</string> 
	<string name="ch_prev">上章</string> 
	
	<string name="desc_action_close_readspace">念完了</string> 
	<string name="desc_action_go_next_chapter">下章</string> 
	<string name="desc_action_go_prev_chapter">上章</string> 
	
	<string name="action_undo_close">復開</string> 
	
	<string name="snack_readspace_item_closed">關了</string> 
	
	<string name="not_allowed__ch_next">不可！ 就是末章</string> 
	<string name="not_allowed__ch_prev">不可！ 就是先章</string>
	<string name="not_able__not_enough_space">不能；空間太小了！</string> 
	
	<string name="msg_please_wait">請等</string> 
	<string name="msg_preparing_search_data">正預備搜&#8230;</string> 
	
	<string name="detail_verse_title">看節</string> 
	<string name="space"> </string> 
	
	<string name="msg_need_init_data">要下載數據！（需用網）</string> 
	<string name="msg_now_loading">正加載&#8230;</string> 
	<string name="btn_lbl_load_now">加載</string> 
	
	<string name="msg_sorry_error">錯誤了。對不起。</string>
	
	<string name="lbl_copy_text">複製</string>
	<string name="msg_text_copied">複製了</string>
	
	<string name="msg_load_data_err">因什麽加載做不着了</string> 
	<string name="msg_load_data_ok">加載好了</string> 
	
	<string name="title_activity_test__vertical_list">Test_VerticalList</string>

	<string name="hello_world">Hello world!</string>
	<string name="title_activity_init_data">Initialize Data</string>
	<string name="title_activity_dummy">DummyActivity</string> 
	
</resources>
